Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/skolahubnuti.cz/yesterday-access.log"
        SiteDomain="skolahubnuti.cz"
        HostAliases="www.skolahubnuti.cz localhost 127.0.0.1"